<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimaryDark">#212121</color>
    <color name="colorPrimary">#212121</color>
    <color name="color_tabs">#515151</color>
    <color name="color_reloj">#fcd91f</color>
    <color name="colorAccent">#ff0000</color>
    <color name="background">#3b3b3b</color>
    <color name="cancell_button">#ff3232</color>
    <color name="white">#ffffff</color>
    <color name="black">#000000</color>
    <color name="start_button">#ffdf38</color>

</resources>
